/* Custom css. */
.login-modal {
    max-width: 250px;
}
.product-price{
    background-color: var(--skin-green-light);
    border-top-left-radius: 3px;
}
.text-orangered {
    color: orangered !important;
}

.link-orangered {
    color: orangered !important;
    border-bottom: 1px dotted orangered;
}
.link-orangered:hover {
    color: #a82500 !important;
    border-bottom: 1px dotted #a82500;
}

.text-orange {
    color: #a82500 !important;
}

.text-green {
    color: green !important;
}

.link-green {
    color: green !important;
    border-bottom: 1px dotted green;
}
.link-green:hover {
    color: green !important;
    border-bottom: none;
}

.text-red {
    color: red !important;
}

.text-red-dark {
    color: #990000 !important;
}

.link-red-dark {
    color: #990000 !important;
    border-bottom: 1px dotted #990000;
}

.link-red-dark:hover {
    color: orangered !important;
    border-bottom: 1px dotted orangered;
}

.text-red-light {
    color: #ff9c9c !important;
}

.text-444 {
    color: #444 !important;
}

.text-disabled {
    color: silver !important;
}

.text-darkgrey {
    color: #7c7c7c !important;
}

.text-gray {
    color: darkgrey !important;
}
.text-gray-dark {
    color: #838383 !important;
}

.link-gray-dark {
    color: #838383 !important;
    border-bottom: 1px dotted #838383;
}

.link-gray-dark:hover {
    color: #838383 !important;
    border-bottom: none;
}



.text-yellow {
    color: yellow !important;
}


.fa-md {
    font-size: 1.5em
}


.bg-red {
    background: #fff2f2 !important;
}

.bg-orange {
    background: #ffe7d3 !important;
}

.bg-green {
    background: #ccffcc !important;
}

.bg-yellow {
    background: #fdffcc !important;
}

.bg-gray {
    background: #f3f3f4 !important;
}

.dropdown-user-menu {
    width: 250px;
    padding: 10px 5px;
}

.dropdown-menu > li > a {
    border-radius: 0;
    color: #337ab7;
    line-height: 18px !important;
    margin: 4px;
    text-align: left;
    font-weight: 400;
    display: block;
    padding: 0 !important;
}

.dropdown-menu > li > a:hover {
    color: #1c5583;
    background: none !important;
}

.btn-blue {
    background: #18638e;
    color: #fff;
}

.btn-blue:hover {
    background: #18638e;
    opacity: .9;
    color: #fff;
}

.btn-red {
    background: #992721;
    color: #fff;
}

.btn-red:hover {
    background: #992721;
    opacity: .9;
    color: #fff;
}

.form-control:focus, .single-line:focus {
    border-color: #b6b6b6;
}

.bg-gray-header {
    background: #e7eaec !important;
}

.logo-search {
    display: flex;
}

.logo-search-link {
    color: #676a6c;
}

.logo-search-link h1 {
    display: inline-flex;
    padding: 0 15px 0 0;
    margin-top: 0;
    font-size: 22px;
}

.logo-search-link img {
    width: 80px;
    /*height: 40px;*/
    margin-top: 5px;
}

.logo-search-link span {
    padding: 13px 0 0 5px;
}

.categories-list {
    list-style: none;
    margin: 0;
    padding: 0;
}

.categories-list li {
    display: flex;
    line-height: 20px;
}

.categories-list li:before {
    content: '-';
    padding-right: 5px;
}

.list-none {
    list-style: none;
    margin: 0;
    padding: 0;
}

.font8 {
    font-size: 8px !important;
}

.font9 {
    font-size: 9px !important;
}

.font10 {
    font-size: 10px !important;
}

.font11 {
    font-size: 11px !important;
}

.font12 {
    font-size: 12px !important;
}

.font13 {
    font-size: 13px !important;
}

.font14 {
    font-size: 14px !important;
}

.font15 {
    font-size: 15px !important;
}

.font16 {
    font-size: 16px !important;
}

.font18 {
    font-size: 18px !important;
}

.font20 {
    font-size: 20px !important;
}

.font30 {
    font-size: 30px !important;
}

.br3 {
    border-radius: 3px !important;
}

.br5 {
    border-radius: 5px !important;
}

.br10 {
    border-radius: 10px !important;
}

.user-item-list-img {
    width: 200px;
    height: 200px;;
}

.user-item-list-img img {
    max-width: 200px;
    max-height: 200px;
}

.text-right-mobile {
    text-align: right;
}

.mobile-inline > li {
    margin-bottom: 5px !important;
}

.cursor-pointer{
    cursor: pointer;
}


.flex {
    display: flex;
    align-items: center;
}

.flex-align-none {
    align-items: normal;
}

input::placeholder{
    opacity: .5 !important;
}

.modal-xxl {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    max-width: 100%;
    box-sizing: border-box;
    padding: 0 0 0 20px;
    height: calc(100% - 100px);
    display: flex;
    justify-content: center;
}
.modal-xxl .modal-body{
    overflow: hidden;
    display: flex;
    justify-content: center;
}
.modal-xxl .modal-body .list-lg-image{
    border: 1px solid #e7eaec; border-radius: 5px;
    cursor: pointer;
    width: 75px;
}
.modal-xxl .modal-body .lg-images{
    height: 90%;
    width: auto;
    margin: 0 auto;
}

.modal-xxl .modal-header{
    border-bottom: none;
}
.scroll-custom{
    max-height: 285px; overflow-y: auto;
}
.scroll-custom::-webkit-scrollbar {
    width: 5px;
    height: 10px;
}
.table-responsive {
    min-height: .01%;
    overflow-x: auto;
}
.table-hover tr:hover {
    background-color: #efffec !important;
}

.scroll-custom::-webkit-scrollbar-track {
    background-color: #fff;
}
.scroll-custom::-webkit-scrollbar-thumb {
    background: #c4c4c4;
    border-radius: 3px;
}

.specifications{
    border-bottom: 1px solid #e7eaec; display: flex; width: 100%;
}
.specifications div{
    width: 50%;
}

@media screen and (max-width: 768px) {
    .mobile-inline {
        margin: 15px 0 0 0;
        padding-left: 0;
        list-style: none
    }

    .mobile-inline > li {
        display: inline-block;
        padding-right: 5px;
    }

    .pl-5-mobile {
        padding-left: 15px !important;
    }

    .text-right-mobile {
        text-align: unset;
    }

    .mb-3-mobile {
        margin-bottom: 1rem !important
    }
}